{
    
    "navigationBarTitleText": "服务者信息修改",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f8f9fa",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    }
  }